Description: Use LDFLAGS when linking the main praat executable
 This fixes the Lintian warning hardening-no-relro.
Author: Rafael Laboissiere <rafael@laboissiere.net>
Last-Update: 2012-05-18

--- praat-5.3.15.orig/makefile
+++ praat-5.3.15/makefile
@@ -40,7 +40,7 @@ all:
 		external/espeak/libespeak.a external/portaudio/libportaudio.a \
 		external/flac/libflac.a external/mp3/libmp3.a \
 		external/glpk/libglpk.a external/gsl/libgsl.a \
-		$(LIBS)
+		$(LIBS) $(LDFLAGS)
 
 clean:
 	$(MAKE) -C external/gsl clean
